class_name HealthUpgrade extends "res://scenes/upgrade/upgrade.gd"

func _init() -> void:
	upgradeName = "Increase Health"
	description = "Increase the amount of health you can have by 10"

func select():
	if Globals.getPlayer() != null:
		Globals.getPlayer().inceraseMaxhealth(10)
